@charset "UTF-8";

img a{
	border:0;
}


.campaignWrap {
    font-size: 12px;
    padding-bottom: 30px;
}
.campaignWrap img {
    max-width: 100%;
}
.sasikaesh {
    display: none;
}



.pc {
	display: block !important;
}
.sp {
	display: none !important;
}
@media only screen and (max-width: 680px) {
.pc {
display: none !important;
}
.sp {
display: block !important;
}
}

.contentsWrap {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}
.contentsWrap + .contentsWrap {
    margin-top: 85px;
}


.inner01 {
    display: table;
    width: 960px;
    background-color: #E9E9DE;
    padding: 15px 0;
    margin-bottom: 20px;
}
.inner01.mt60 {
    margin-top: 60px;
}
.inner01 p {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.cam_appliciation01 {
    float: left;
    width: 49%;
    text-align: center;
    padding-top: 20px;
}
.cam_appliciation01 p {
    width: 300px;
    font-size: 20px;
    font-weight: 400;
    margin: 30px auto 0px;
}
.cam_appliciation01 .btn a {
    font-size: 22px;
    color: #FFF;
    background: #df3035;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 10px;
    margin: 0px 0px 20px;
    display: inline-block;
    width: 300px;
    height: 60px;
    line-height: 250%;
}
.inner01 p.annotation {
    width: 320px;
    font-size: 12px;
    font-weight: 400;
    margin: 0px auto 20px;
}
.cam_appliciation02 {
    float: right;
    width: 49%;
    text-align: center;
    padding-top: 20px;
}
.cam_appliciation02 p {
    width: 320px;
    font-size: 20px;
    font-weight: 400;
    margin: 30px auto 0px;
}
.cam_appliciation02 .btn a {
    font-size: 22px;
    color: #FFF;
    background: #26b626;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 10px;
    margin: 0px 0px 20px;
    display: inline-block;
    width: 300px;
    height: 60px;
    line-height: 250%;
    text-align: center;
}
.cam_appliciation01 .btn a:hover {
    text-decoration: underline;
}
.cam_appliciation02 .btn a:hover {
    text-decoration: underline;
}

.prizeWrap {
    margin-top: 46px;
    margin-bottom: 96px;
    padding: 20px 57px;

    border: 23px solid;
    border-image-source: url(../images/border.png);
    border-image-slice: 23 23;
    border-image-width: 23px 23px;
    border-image-repeat: repeat;
}

.prizeWrap.spl {
    margin-top: 20px;
    margin-bottom: 0px;
    padding: 0px 0px;
    border: none;
}
.prizeWrap.spl:first-child {
    margin-top: 30px;
}

.prize-heading {
    text-align: center;
    font-size: 22px;
}
.prize-heading p {
    position: relative;
    font-size: 34px;
    line-height: 60px;
    color: #6a3906;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.prize-heading p::before,
.prize-heading p::after {
    position: absolute;
    display: block;
    content: '';
    width: 100%;
    height: 1px;
    left: 0;
}
.prize-heading p::before {
    background-color: #6a3906;
    bottom: 5px;
}
.prize-heading p::after {
    background-color: #b49d83;
    height: 2px;
    bottom: 0;
}
.prize-heading strong {
    font-size: 52px;
}
.prize-heading b {
    font-weight: bold;
}
.prize-heading span {
    color: #ef2b2b;
}

.prize-box .flex-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 40px;
}
.prize-box .flex-item {
    box-sizing: border-box;
    width: 366px;
    padding: 0 5px 13px;
    border-top: solid 2px #6a3906;
    border-left: solid 2px #6a3906;
    box-shadow: 10px 10px 0 0 #6a3906;
    text-align: center;
    margin-bottom: 50px;
}
.prize-item-img {
}
.prize-item-ex {
    font-size: 16px;
    line-height: 1.1;
}
.prize-item-ex small {
    display: inline-block;
    text-align: left;
    font-size: 12px;
    line-height: 16px;
}
.prize-item-brand {
    font-size: 24px;
    line-height: 1.25;
    font-weight: bold;
    margin-top: 15px;
}
.prize-item-brand.mt10 {
    margin-top: 10px;
}
.prize-item-brand.mt15 {
    margin-top: 15px;
}
.prize-item-brand.mt40 {
    margin-top: 40px;
}
.prize-item-title {
    font-size: 20px;
    line-height: 1.2;
    margin-top: 5px;
}
.prize-item-title small {
    font-size: 16px;
    display: inline-block;
}


.dot {
    background: url(/sic-front/static/contents/images/campaign/common/prsnt_bg01.gif);
    margin-bottom: 20px;
    padding: 10px;
}
.dot .inner {
    display: table;
    width: 910px;
    background-color: #fff;
    padding: 15px;
}
.dot .inner h3 {
    margin-top: 20px;
    margin-bottom: 7px;
    padding-left: 10px;
    font-weight: bold;
    font-size: 150%;
    line-height: 1.1;
}
.dot .inner h3:first-child {
    margin-top: 10px;
}
.dot .inner h4 {
    margin-top: 20px;
    margin-bottom: 2px;
    padding-left: 10px;
    font-weight: bold;
    font-size: 150%;
    line-height: 1.1;
}
.dot .inner h3 + h4 {
    margin-top: 0;
}
.dot .inner p.summary {
    margin-left: 10px;
    font-size: 130%;
}
.dot .inner p.normallist {
    padding-left: 7px;
    margin: 5px 10px 0px 13px;
    font-size: 130%;
    background: transparent url("/sic-front/images/common/marker_normallist.gif") 0 0.6em no-repeat;
}
.contentsWrap #detailList_c ul.cam1311{
    font-size:100%;
    list-style-position: outside;
    list-style-image: none;
    list-style-type: disc;
    background-image: none;
    margin-left:15px;
    margin-bottom:12px;

}
.contentsWrap .section #detailList_c ul.cam1311 li{
    list-style: none;
    background: transparent url("/sic-front/images/common/marker_normallist.gif") 0 1em no-repeat;
    padding-top: 5px;
    padding-left: 10px;
    font-size: 130%;
}
.contentsWrap .section #detailList_c ul.cam1311 li ul {
    margin: 10px 0;
}
.contentsWrap .section #detailList_c ul.cam1311 li ul.cam_desc_list02 li {
    padding-left: 0.5em;
    background-image: none;
    list-style-type: circle;
    margin-left: 1em;
    font-size: 100%;
}

.btnback {
    width: 200px;
    text-align: center;
    padding: 8px;
    left: 35%;
    color: #333;
    background: #D6D6D6;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dedede), color-stop(100%, #cccccc));
    background-image: -webkit-linear-gradient(#dedede, #cccccc);
    background-image: -moz-linear-gradient(#dedede, #cccccc);
    background-image: -o-linear-gradient(#dedede, #cccccc);
    background-image: linear-gradient(#dedede, #cccccc);
    font-size: 15px;
    margin-left:auto;
    margin-right:auto;
    margin-top: 40px;
}

a.btnbacklink:link, a:visited {
    color: #63c0c0;
    text-decoration: none;
}
a.btnbacklink:hover{
    color: #333;
    text-decoration: underline;
}
a.btnbacklink:link, a:visited {
    color: #333;
    text-decoration: none;
}
a.btnbacklink:hover{
    color: #333;
    text-decoration: none;
}
p.black {
    color: #333;
    text-decoration: none;
}


/*---------------------------------------------------------------------
* 768px以上
* --------------------------------------------------------------------*/
@media screen and (min-width: 768px) {
    #mainContents {
        margin-left: -1px;
        margin-right: -1px;
    }
    .campaignWrap {
        overflow-x: hidden;
    }
}
/*---------------------------------------------------------------------
* 641px以上
* --------------------------------------------------------------------*/
@media screen and (min-width: 641px){
    .contentsWrap .section #detailList_c ul.cam1311 li > span:first-child {
        display: inline-block;
        width: 400px;
    }
}

/*---------------------------------------------------------------------
* 640px未満
* --------------------------------------------------------------------*/
@media screen and (max-width: 640px){

    .sasikaepc {
        display: none;
    }
    .sasikaesh{
        display: block;
    }
    br.sasikaesh {
        display: inline;
    }

    .inner01 {
        width: 100%;
        padding: 0;
    }
    .inner01 > p {
        padding-left: 5px;
        padding-right: 5px;
    }
    .cam_appliciation01 {
        float:none;
        width: 100%;
        padding: 0;
    }
    .cam_appliciation02 {
        float: none;
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .prizeWrap {
        margin-top: 30px;
        padding: 20px 0 0;
    }
    .prizeWrap.spl {
        margin-top: 20px;
        padding: 20px 15px 0;
    }
    .prizeWrap.spl:first-child {
        overflow: hidden;
        display: flex;
        justify-content: center;
        margin-top: 30px;
    }
    .prizeWrap.spl:first-child > img {
        width: auto;
        max-width: 960px;
        height: 50px;
    }

    .prize-heading {
        font-size: 20px;
    }
    .prize-heading p {
        font-size: 26px;
        line-height: 40px;
    }
    .prize-heading strong {
        font-size: 32px;
    }
    .prize-heading small {
        display: inline-block;
        font-size: 16px;
        text-align: left;
        padding-left: 1em;
        padding-right: 1em;
    }
    .prize-box .flex-container {
        justify-content: center;
        padding: 0 20px;
    }
    .prize-box .flex-item {
        width: 100%;
        max-width: 350px;
        margin-bottom: 60px;
    }
    .prize-item-ex {
        font-size: 15px;
    }
    .prize-item-brand {
        font-size: 20px;
    }
    .prize-item-title {
        font-size: 16px;
    }
    .prize-item-title small {
        font-size: 14px;
    }

    .dot .inner {
        width: 95%;
        padding: 10px;
    }
    .contentsWrap .section #detailList_c h3 {
        padding-left: 5px;
    }
    .contentsWrap .section #detailList_c ul.cam1311 li > span:last-child {
        display: inline-block;
    }

}




